IBM Support

System Requirements for IBM UrbanCode Build

Detailed system requirements


Abstract

Review the system requirements for IBM UrbanCode Build for the details regarding which hardware and software is supported for use with this product.

Content

Always up-to-date system requirement reports can be dynamically generated using the Software Product Compatibility Reports (SPCR) tool.

For your convenience, the tabs below identify the supported releases of IBM UrbanCode Build from which you can select detailed system requirement reports for different contexts (by Operating System, by component). Note that clicking a link will always generate a new, up-to-date report.

Tab navigation

6.1.2 Release



6.1.1 Release



6.1 Release



Related information

Software Product Compatibility Reports
V.R.M.F. Maintenance Stream Delivery Vehicle glossary

Document information

More support for: IBM UrbanCode Build
Documentation

Software version: 6.1, 6.1.1, 6.1.2

Operating system(s): Linux, Windows

Reference #: 7044198

Modified date: 02 March 2016


Translate this page: